from os.path import abspath, dirname

from setuptools import setup


LONG_DESCRIPTION = open(dirname(abspath(__file__)) + "/README.md", "r").read()


setup(
    name="mypy-boto3",
    version="1.10.28",
    packages=[
        "mypy_boto3",
        "mypy_boto3.acm",
        "mypy_boto3.acm_pca",
        "mypy_boto3.alexaforbusiness",
        "mypy_boto3.amplify",
        "mypy_boto3.apigateway",
        "mypy_boto3.apigatewaymanagementapi",
        "mypy_boto3.apigatewayv2",
        "mypy_boto3.application_autoscaling",
        "mypy_boto3.application_insights",
        "mypy_boto3.appmesh",
        "mypy_boto3.appstream",
        "mypy_boto3.appsync",
        "mypy_boto3.athena",
        "mypy_boto3.autoscaling",
        "mypy_boto3.autoscaling_plans",
        "mypy_boto3.backup",
        "mypy_boto3.batch",
        "mypy_boto3.budgets",
        "mypy_boto3.ce",
        "mypy_boto3.chime",
        "mypy_boto3.cloud9",
        "mypy_boto3.clouddirectory",
        "mypy_boto3.cloudformation",
        "mypy_boto3.cloudfront",
        "mypy_boto3.cloudhsm",
        "mypy_boto3.cloudhsmv2",
        "mypy_boto3.cloudsearch",
        "mypy_boto3.cloudsearchdomain",
        "mypy_boto3.cloudtrail",
        "mypy_boto3.cloudwatch",
        "mypy_boto3.codebuild",
        "mypy_boto3.codecommit",
        "mypy_boto3.codedeploy",
        "mypy_boto3.codepipeline",
        "mypy_boto3.codestar",
        "mypy_boto3.codestar_notifications",
        "mypy_boto3.cognito_identity",
        "mypy_boto3.cognito_idp",
        "mypy_boto3.cognito_sync",
        "mypy_boto3.comprehend",
        "mypy_boto3.comprehendmedical",
        "mypy_boto3.config",
        "mypy_boto3.connect",
        "mypy_boto3.cur",
        "mypy_boto3.datapipeline",
        "mypy_boto3.datasync",
        "mypy_boto3.dax",
        "mypy_boto3.devicefarm",
        "mypy_boto3.directconnect",
        "mypy_boto3.discovery",
        "mypy_boto3.dlm",
        "mypy_boto3.dms",
        "mypy_boto3.docdb",
        "mypy_boto3.ds",
        "mypy_boto3.dynamodb",
        "mypy_boto3.dynamodbstreams",
        "mypy_boto3.ec2",
        "mypy_boto3.ec2_instance_connect",
        "mypy_boto3.ecr",
        "mypy_boto3.ecs",
        "mypy_boto3.efs",
        "mypy_boto3.eks",
        "mypy_boto3.elasticache",
        "mypy_boto3.elasticbeanstalk",
        "mypy_boto3.elastictranscoder",
        "mypy_boto3.elb",
        "mypy_boto3.elbv2",
        "mypy_boto3.emr",
        "mypy_boto3.es",
        "mypy_boto3.events",
        "mypy_boto3.firehose",
        "mypy_boto3.fms",
        "mypy_boto3.forecast",
        "mypy_boto3.forecastquery",
        "mypy_boto3.fsx",
        "mypy_boto3.gamelift",
        "mypy_boto3.glacier",
        "mypy_boto3.globalaccelerator",
        "mypy_boto3.glue",
        "mypy_boto3.greengrass",
        "mypy_boto3.groundstation",
        "mypy_boto3.guardduty",
        "mypy_boto3.health",
        "mypy_boto3.iam",
        "mypy_boto3.importexport",
        "mypy_boto3.inspector",
        "mypy_boto3.iot",
        "mypy_boto3.iot_data",
        "mypy_boto3.iot_jobs_data",
        "mypy_boto3.iot1click_devices",
        "mypy_boto3.iot1click_projects",
        "mypy_boto3.iotanalytics",
        "mypy_boto3.iotevents",
        "mypy_boto3.iotevents_data",
        "mypy_boto3.iotthingsgraph",
        "mypy_boto3.kafka",
        "mypy_boto3.kinesis",
        "mypy_boto3.kinesis_video_archived_media",
        "mypy_boto3.kinesis_video_media",
        "mypy_boto3.kinesisanalytics",
        "mypy_boto3.kinesisanalyticsv2",
        "mypy_boto3.kinesisvideo",
        "mypy_boto3.kms",
        "mypy_boto3.lakeformation",
        "mypy_boto3.lambda_",
        "mypy_boto3.lex_models",
        "mypy_boto3.lex_runtime",
        "mypy_boto3.license_manager",
        "mypy_boto3.lightsail",
        "mypy_boto3.logs",
        "mypy_boto3.machinelearning",
        "mypy_boto3.macie",
        "mypy_boto3.managedblockchain",
        "mypy_boto3.marketplace_entitlement",
        "mypy_boto3.marketplacecommerceanalytics",
        "mypy_boto3.mediaconnect",
        "mypy_boto3.mediaconvert",
        "mypy_boto3.medialive",
        "mypy_boto3.mediapackage",
        "mypy_boto3.mediapackage_vod",
        "mypy_boto3.mediastore",
        "mypy_boto3.mediastore_data",
        "mypy_boto3.mediatailor",
        "mypy_boto3.meteringmarketplace",
        "mypy_boto3.mgh",
        "mypy_boto3.mobile",
        "mypy_boto3.mq",
        "mypy_boto3.mturk",
        "mypy_boto3.neptune",
        "mypy_boto3.opsworks",
        "mypy_boto3.opsworkscm",
        "mypy_boto3.organizations",
        "mypy_boto3.personalize",
        "mypy_boto3.personalize_events",
        "mypy_boto3.personalize_runtime",
        "mypy_boto3.pi",
        "mypy_boto3.pinpoint",
        "mypy_boto3.pinpoint_email",
        "mypy_boto3.pinpoint_sms_voice",
        "mypy_boto3.polly",
        "mypy_boto3.pricing",
        "mypy_boto3.qldb",
        "mypy_boto3.qldb_session",
        "mypy_boto3.quicksight",
        "mypy_boto3.ram",
        "mypy_boto3.rds",
        "mypy_boto3.rds_data",
        "mypy_boto3.redshift",
        "mypy_boto3.rekognition",
        "mypy_boto3.resource_groups",
        "mypy_boto3.resourcegroupstaggingapi",
        "mypy_boto3.robomaker",
        "mypy_boto3.route53",
        "mypy_boto3.route53domains",
        "mypy_boto3.route53resolver",
        "mypy_boto3.s3",
        "mypy_boto3.s3control",
        "mypy_boto3.sagemaker",
        "mypy_boto3.sagemaker_runtime",
        "mypy_boto3.savingsplans",
        "mypy_boto3.sdb",
        "mypy_boto3.secretsmanager",
        "mypy_boto3.securityhub",
        "mypy_boto3.serverlessrepo",
        "mypy_boto3.service_quotas",
        "mypy_boto3.servicecatalog",
        "mypy_boto3.servicediscovery",
        "mypy_boto3.ses",
        "mypy_boto3.shield",
        "mypy_boto3.signer",
        "mypy_boto3.sms",
        "mypy_boto3.sms_voice",
        "mypy_boto3.snowball",
        "mypy_boto3.sns",
        "mypy_boto3.sqs",
        "mypy_boto3.ssm",
        "mypy_boto3.stepfunctions",
        "mypy_boto3.storagegateway",
        "mypy_boto3.sts",
        "mypy_boto3.support",
        "mypy_boto3.swf",
        "mypy_boto3.textract",
        "mypy_boto3.transcribe",
        "mypy_boto3.transfer",
        "mypy_boto3.translate",
        "mypy_boto3.waf",
        "mypy_boto3.waf_regional",
        "mypy_boto3.workdocs",
        "mypy_boto3.worklink",
        "mypy_boto3.workmail",
        "mypy_boto3.workmailmessageflow",
        "mypy_boto3.workspaces",
        "mypy_boto3.xray",
    ],
    url="https://github.com/vemel/mypy_boto3",
    license="MIT License",
    author="Vlad Emelianov",
    author_email="vlad.emelianov.nz@gmail.com",
    description="Mypy-friendly boto3 1.10.28 type annotations master module.",
    classifiers=[
        "Development Status :: 3 - Alpha",
        "Intended Audience :: Developers",
        "Environment :: Console",
        "License :: OSI Approved :: MIT License",
        "Natural Language :: English",
        "Operating System :: OS Independent",
        "Programming Language :: Python :: 3",
        "Programming Language :: Python :: 3.5",
        "Programming Language :: Python :: 3.6",
        "Programming Language :: Python :: 3.7",
        "Programming Language :: Python :: 3.8",
        "Programming Language :: Python :: 3 :: Only",
        "Programming Language :: Python :: Implementation :: CPython",
        "Typing :: Typed",
    ],
    long_description=LONG_DESCRIPTION,
    long_description_content_type="text/markdown",
    install_requires=["typing_extensions", "boto3"],
    extras_require={
        "stubs": ["boto3-stubs==1.10.28"],
        "essential": [
            "mypy-boto3-cloudformation==1.10.28",
            "mypy-boto3-dynamodb==1.10.28",
            "mypy-boto3-ec2==1.10.28",
            "mypy-boto3-lambda==1.10.28",
            "mypy-boto3-rds==1.10.28",
            "mypy-boto3-s3==1.10.28",
            "mypy-boto3-sqs==1.10.28",
        ],
        "all": [
            "mypy-boto3-acm==1.10.28",
            "mypy-boto3-acm-pca==1.10.28",
            "mypy-boto3-alexaforbusiness==1.10.28",
            "mypy-boto3-amplify==1.10.28",
            "mypy-boto3-apigateway==1.10.28",
            "mypy-boto3-apigatewaymanagementapi==1.10.28",
            "mypy-boto3-apigatewayv2==1.10.28",
            "mypy-boto3-application-autoscaling==1.10.28",
            "mypy-boto3-application-insights==1.10.28",
            "mypy-boto3-appmesh==1.10.28",
            "mypy-boto3-appstream==1.10.28",
            "mypy-boto3-appsync==1.10.28",
            "mypy-boto3-athena==1.10.28",
            "mypy-boto3-autoscaling==1.10.28",
            "mypy-boto3-autoscaling-plans==1.10.28",
            "mypy-boto3-backup==1.10.28",
            "mypy-boto3-batch==1.10.28",
            "mypy-boto3-budgets==1.10.28",
            "mypy-boto3-ce==1.10.28",
            "mypy-boto3-chime==1.10.28",
            "mypy-boto3-cloud9==1.10.28",
            "mypy-boto3-clouddirectory==1.10.28",
            "mypy-boto3-cloudformation==1.10.28",
            "mypy-boto3-cloudfront==1.10.28",
            "mypy-boto3-cloudhsm==1.10.28",
            "mypy-boto3-cloudhsmv2==1.10.28",
            "mypy-boto3-cloudsearch==1.10.28",
            "mypy-boto3-cloudsearchdomain==1.10.28",
            "mypy-boto3-cloudtrail==1.10.28",
            "mypy-boto3-cloudwatch==1.10.28",
            "mypy-boto3-codebuild==1.10.28",
            "mypy-boto3-codecommit==1.10.28",
            "mypy-boto3-codedeploy==1.10.28",
            "mypy-boto3-codepipeline==1.10.28",
            "mypy-boto3-codestar==1.10.28",
            "mypy-boto3-codestar-notifications==1.10.28",
            "mypy-boto3-cognito-identity==1.10.28",
            "mypy-boto3-cognito-idp==1.10.28",
            "mypy-boto3-cognito-sync==1.10.28",
            "mypy-boto3-comprehend==1.10.28",
            "mypy-boto3-comprehendmedical==1.10.28",
            "mypy-boto3-config==1.10.28",
            "mypy-boto3-connect==1.10.28",
            "mypy-boto3-cur==1.10.28",
            "mypy-boto3-datapipeline==1.10.28",
            "mypy-boto3-datasync==1.10.28",
            "mypy-boto3-dax==1.10.28",
            "mypy-boto3-devicefarm==1.10.28",
            "mypy-boto3-directconnect==1.10.28",
            "mypy-boto3-discovery==1.10.28",
            "mypy-boto3-dlm==1.10.28",
            "mypy-boto3-dms==1.10.28",
            "mypy-boto3-docdb==1.10.28",
            "mypy-boto3-ds==1.10.28",
            "mypy-boto3-dynamodb==1.10.28",
            "mypy-boto3-dynamodbstreams==1.10.28",
            "mypy-boto3-ec2==1.10.28",
            "mypy-boto3-ec2-instance-connect==1.10.28",
            "mypy-boto3-ecr==1.10.28",
            "mypy-boto3-ecs==1.10.28",
            "mypy-boto3-efs==1.10.28",
            "mypy-boto3-eks==1.10.28",
            "mypy-boto3-elasticache==1.10.28",
            "mypy-boto3-elasticbeanstalk==1.10.28",
            "mypy-boto3-elastictranscoder==1.10.28",
            "mypy-boto3-elb==1.10.28",
            "mypy-boto3-elbv2==1.10.28",
            "mypy-boto3-emr==1.10.28",
            "mypy-boto3-es==1.10.28",
            "mypy-boto3-events==1.10.28",
            "mypy-boto3-firehose==1.10.28",
            "mypy-boto3-fms==1.10.28",
            "mypy-boto3-forecast==1.10.28",
            "mypy-boto3-forecastquery==1.10.28",
            "mypy-boto3-fsx==1.10.28",
            "mypy-boto3-gamelift==1.10.28",
            "mypy-boto3-glacier==1.10.28",
            "mypy-boto3-globalaccelerator==1.10.28",
            "mypy-boto3-glue==1.10.28",
            "mypy-boto3-greengrass==1.10.28",
            "mypy-boto3-groundstation==1.10.28",
            "mypy-boto3-guardduty==1.10.28",
            "mypy-boto3-health==1.10.28",
            "mypy-boto3-iam==1.10.28",
            "mypy-boto3-importexport==1.10.28",
            "mypy-boto3-inspector==1.10.28",
            "mypy-boto3-iot==1.10.28",
            "mypy-boto3-iot-data==1.10.28",
            "mypy-boto3-iot-jobs-data==1.10.28",
            "mypy-boto3-iot1click-devices==1.10.28",
            "mypy-boto3-iot1click-projects==1.10.28",
            "mypy-boto3-iotanalytics==1.10.28",
            "mypy-boto3-iotevents==1.10.28",
            "mypy-boto3-iotevents-data==1.10.28",
            "mypy-boto3-iotthingsgraph==1.10.28",
            "mypy-boto3-kafka==1.10.28",
            "mypy-boto3-kinesis==1.10.28",
            "mypy-boto3-kinesis-video-archived-media==1.10.28",
            "mypy-boto3-kinesis-video-media==1.10.28",
            "mypy-boto3-kinesisanalytics==1.10.28",
            "mypy-boto3-kinesisanalyticsv2==1.10.28",
            "mypy-boto3-kinesisvideo==1.10.28",
            "mypy-boto3-kms==1.10.28",
            "mypy-boto3-lakeformation==1.10.28",
            "mypy-boto3-lambda==1.10.28",
            "mypy-boto3-lex-models==1.10.28",
            "mypy-boto3-lex-runtime==1.10.28",
            "mypy-boto3-license-manager==1.10.28",
            "mypy-boto3-lightsail==1.10.28",
            "mypy-boto3-logs==1.10.28",
            "mypy-boto3-machinelearning==1.10.28",
            "mypy-boto3-macie==1.10.28",
            "mypy-boto3-managedblockchain==1.10.28",
            "mypy-boto3-marketplace-entitlement==1.10.28",
            "mypy-boto3-marketplacecommerceanalytics==1.10.28",
            "mypy-boto3-mediaconnect==1.10.28",
            "mypy-boto3-mediaconvert==1.10.28",
            "mypy-boto3-medialive==1.10.28",
            "mypy-boto3-mediapackage==1.10.28",
            "mypy-boto3-mediapackage-vod==1.10.28",
            "mypy-boto3-mediastore==1.10.28",
            "mypy-boto3-mediastore-data==1.10.28",
            "mypy-boto3-mediatailor==1.10.28",
            "mypy-boto3-meteringmarketplace==1.10.28",
            "mypy-boto3-mgh==1.10.28",
            "mypy-boto3-mobile==1.10.28",
            "mypy-boto3-mq==1.10.28",
            "mypy-boto3-mturk==1.10.28",
            "mypy-boto3-neptune==1.10.28",
            "mypy-boto3-opsworks==1.10.28",
            "mypy-boto3-opsworkscm==1.10.28",
            "mypy-boto3-organizations==1.10.28",
            "mypy-boto3-personalize==1.10.28",
            "mypy-boto3-personalize-events==1.10.28",
            "mypy-boto3-personalize-runtime==1.10.28",
            "mypy-boto3-pi==1.10.28",
            "mypy-boto3-pinpoint==1.10.28",
            "mypy-boto3-pinpoint-email==1.10.28",
            "mypy-boto3-pinpoint-sms-voice==1.10.28",
            "mypy-boto3-polly==1.10.28",
            "mypy-boto3-pricing==1.10.28",
            "mypy-boto3-qldb==1.10.28",
            "mypy-boto3-qldb-session==1.10.28",
            "mypy-boto3-quicksight==1.10.28",
            "mypy-boto3-ram==1.10.28",
            "mypy-boto3-rds==1.10.28",
            "mypy-boto3-rds-data==1.10.28",
            "mypy-boto3-redshift==1.10.28",
            "mypy-boto3-rekognition==1.10.28",
            "mypy-boto3-resource-groups==1.10.28",
            "mypy-boto3-resourcegroupstaggingapi==1.10.28",
            "mypy-boto3-robomaker==1.10.28",
            "mypy-boto3-route53==1.10.28",
            "mypy-boto3-route53domains==1.10.28",
            "mypy-boto3-route53resolver==1.10.28",
            "mypy-boto3-s3==1.10.28",
            "mypy-boto3-s3control==1.10.28",
            "mypy-boto3-sagemaker==1.10.28",
            "mypy-boto3-sagemaker-runtime==1.10.28",
            "mypy-boto3-savingsplans==1.10.28",
            "mypy-boto3-sdb==1.10.28",
            "mypy-boto3-secretsmanager==1.10.28",
            "mypy-boto3-securityhub==1.10.28",
            "mypy-boto3-serverlessrepo==1.10.28",
            "mypy-boto3-service-quotas==1.10.28",
            "mypy-boto3-servicecatalog==1.10.28",
            "mypy-boto3-servicediscovery==1.10.28",
            "mypy-boto3-ses==1.10.28",
            "mypy-boto3-shield==1.10.28",
            "mypy-boto3-signer==1.10.28",
            "mypy-boto3-sms==1.10.28",
            "mypy-boto3-sms-voice==1.10.28",
            "mypy-boto3-snowball==1.10.28",
            "mypy-boto3-sns==1.10.28",
            "mypy-boto3-sqs==1.10.28",
            "mypy-boto3-ssm==1.10.28",
            "mypy-boto3-stepfunctions==1.10.28",
            "mypy-boto3-storagegateway==1.10.28",
            "mypy-boto3-sts==1.10.28",
            "mypy-boto3-support==1.10.28",
            "mypy-boto3-swf==1.10.28",
            "mypy-boto3-textract==1.10.28",
            "mypy-boto3-transcribe==1.10.28",
            "mypy-boto3-transfer==1.10.28",
            "mypy-boto3-translate==1.10.28",
            "mypy-boto3-waf==1.10.28",
            "mypy-boto3-waf-regional==1.10.28",
            "mypy-boto3-workdocs==1.10.28",
            "mypy-boto3-worklink==1.10.28",
            "mypy-boto3-workmail==1.10.28",
            "mypy-boto3-workmailmessageflow==1.10.28",
            "mypy-boto3-workspaces==1.10.28",
            "mypy-boto3-xray==1.10.28",
        ],
        "acm": ["mypy-boto3-acm==1.10.28"],
        "acm-pca": ["mypy-boto3-acm-pca==1.10.28"],
        "alexaforbusiness": ["mypy-boto3-alexaforbusiness==1.10.28"],
        "amplify": ["mypy-boto3-amplify==1.10.28"],
        "apigateway": ["mypy-boto3-apigateway==1.10.28"],
        "apigatewaymanagementapi": ["mypy-boto3-apigatewaymanagementapi==1.10.28"],
        "apigatewayv2": ["mypy-boto3-apigatewayv2==1.10.28"],
        "application-autoscaling": ["mypy-boto3-application-autoscaling==1.10.28"],
        "application-insights": ["mypy-boto3-application-insights==1.10.28"],
        "appmesh": ["mypy-boto3-appmesh==1.10.28"],
        "appstream": ["mypy-boto3-appstream==1.10.28"],
        "appsync": ["mypy-boto3-appsync==1.10.28"],
        "athena": ["mypy-boto3-athena==1.10.28"],
        "autoscaling": ["mypy-boto3-autoscaling==1.10.28"],
        "autoscaling-plans": ["mypy-boto3-autoscaling-plans==1.10.28"],
        "backup": ["mypy-boto3-backup==1.10.28"],
        "batch": ["mypy-boto3-batch==1.10.28"],
        "budgets": ["mypy-boto3-budgets==1.10.28"],
        "ce": ["mypy-boto3-ce==1.10.28"],
        "chime": ["mypy-boto3-chime==1.10.28"],
        "cloud9": ["mypy-boto3-cloud9==1.10.28"],
        "clouddirectory": ["mypy-boto3-clouddirectory==1.10.28"],
        "cloudformation": ["mypy-boto3-cloudformation==1.10.28"],
        "cloudfront": ["mypy-boto3-cloudfront==1.10.28"],
        "cloudhsm": ["mypy-boto3-cloudhsm==1.10.28"],
        "cloudhsmv2": ["mypy-boto3-cloudhsmv2==1.10.28"],
        "cloudsearch": ["mypy-boto3-cloudsearch==1.10.28"],
        "cloudsearchdomain": ["mypy-boto3-cloudsearchdomain==1.10.28"],
        "cloudtrail": ["mypy-boto3-cloudtrail==1.10.28"],
        "cloudwatch": ["mypy-boto3-cloudwatch==1.10.28"],
        "codebuild": ["mypy-boto3-codebuild==1.10.28"],
        "codecommit": ["mypy-boto3-codecommit==1.10.28"],
        "codedeploy": ["mypy-boto3-codedeploy==1.10.28"],
        "codepipeline": ["mypy-boto3-codepipeline==1.10.28"],
        "codestar": ["mypy-boto3-codestar==1.10.28"],
        "codestar-notifications": ["mypy-boto3-codestar-notifications==1.10.28"],
        "cognito-identity": ["mypy-boto3-cognito-identity==1.10.28"],
        "cognito-idp": ["mypy-boto3-cognito-idp==1.10.28"],
        "cognito-sync": ["mypy-boto3-cognito-sync==1.10.28"],
        "comprehend": ["mypy-boto3-comprehend==1.10.28"],
        "comprehendmedical": ["mypy-boto3-comprehendmedical==1.10.28"],
        "config": ["mypy-boto3-config==1.10.28"],
        "connect": ["mypy-boto3-connect==1.10.28"],
        "cur": ["mypy-boto3-cur==1.10.28"],
        "datapipeline": ["mypy-boto3-datapipeline==1.10.28"],
        "datasync": ["mypy-boto3-datasync==1.10.28"],
        "dax": ["mypy-boto3-dax==1.10.28"],
        "devicefarm": ["mypy-boto3-devicefarm==1.10.28"],
        "directconnect": ["mypy-boto3-directconnect==1.10.28"],
        "discovery": ["mypy-boto3-discovery==1.10.28"],
        "dlm": ["mypy-boto3-dlm==1.10.28"],
        "dms": ["mypy-boto3-dms==1.10.28"],
        "docdb": ["mypy-boto3-docdb==1.10.28"],
        "ds": ["mypy-boto3-ds==1.10.28"],
        "dynamodb": ["mypy-boto3-dynamodb==1.10.28"],
        "dynamodbstreams": ["mypy-boto3-dynamodbstreams==1.10.28"],
        "ec2": ["mypy-boto3-ec2==1.10.28"],
        "ec2-instance-connect": ["mypy-boto3-ec2-instance-connect==1.10.28"],
        "ecr": ["mypy-boto3-ecr==1.10.28"],
        "ecs": ["mypy-boto3-ecs==1.10.28"],
        "efs": ["mypy-boto3-efs==1.10.28"],
        "eks": ["mypy-boto3-eks==1.10.28"],
        "elasticache": ["mypy-boto3-elasticache==1.10.28"],
        "elasticbeanstalk": ["mypy-boto3-elasticbeanstalk==1.10.28"],
        "elastictranscoder": ["mypy-boto3-elastictranscoder==1.10.28"],
        "elb": ["mypy-boto3-elb==1.10.28"],
        "elbv2": ["mypy-boto3-elbv2==1.10.28"],
        "emr": ["mypy-boto3-emr==1.10.28"],
        "es": ["mypy-boto3-es==1.10.28"],
        "events": ["mypy-boto3-events==1.10.28"],
        "firehose": ["mypy-boto3-firehose==1.10.28"],
        "fms": ["mypy-boto3-fms==1.10.28"],
        "forecast": ["mypy-boto3-forecast==1.10.28"],
        "forecastquery": ["mypy-boto3-forecastquery==1.10.28"],
        "fsx": ["mypy-boto3-fsx==1.10.28"],
        "gamelift": ["mypy-boto3-gamelift==1.10.28"],
        "glacier": ["mypy-boto3-glacier==1.10.28"],
        "globalaccelerator": ["mypy-boto3-globalaccelerator==1.10.28"],
        "glue": ["mypy-boto3-glue==1.10.28"],
        "greengrass": ["mypy-boto3-greengrass==1.10.28"],
        "groundstation": ["mypy-boto3-groundstation==1.10.28"],
        "guardduty": ["mypy-boto3-guardduty==1.10.28"],
        "health": ["mypy-boto3-health==1.10.28"],
        "iam": ["mypy-boto3-iam==1.10.28"],
        "importexport": ["mypy-boto3-importexport==1.10.28"],
        "inspector": ["mypy-boto3-inspector==1.10.28"],
        "iot": ["mypy-boto3-iot==1.10.28"],
        "iot-data": ["mypy-boto3-iot-data==1.10.28"],
        "iot-jobs-data": ["mypy-boto3-iot-jobs-data==1.10.28"],
        "iot1click-devices": ["mypy-boto3-iot1click-devices==1.10.28"],
        "iot1click-projects": ["mypy-boto3-iot1click-projects==1.10.28"],
        "iotanalytics": ["mypy-boto3-iotanalytics==1.10.28"],
        "iotevents": ["mypy-boto3-iotevents==1.10.28"],
        "iotevents-data": ["mypy-boto3-iotevents-data==1.10.28"],
        "iotthingsgraph": ["mypy-boto3-iotthingsgraph==1.10.28"],
        "kafka": ["mypy-boto3-kafka==1.10.28"],
        "kinesis": ["mypy-boto3-kinesis==1.10.28"],
        "kinesis-video-archived-media": ["mypy-boto3-kinesis-video-archived-media==1.10.28"],
        "kinesis-video-media": ["mypy-boto3-kinesis-video-media==1.10.28"],
        "kinesisanalytics": ["mypy-boto3-kinesisanalytics==1.10.28"],
        "kinesisanalyticsv2": ["mypy-boto3-kinesisanalyticsv2==1.10.28"],
        "kinesisvideo": ["mypy-boto3-kinesisvideo==1.10.28"],
        "kms": ["mypy-boto3-kms==1.10.28"],
        "lakeformation": ["mypy-boto3-lakeformation==1.10.28"],
        "lambda": ["mypy-boto3-lambda==1.10.28"],
        "lex-models": ["mypy-boto3-lex-models==1.10.28"],
        "lex-runtime": ["mypy-boto3-lex-runtime==1.10.28"],
        "license-manager": ["mypy-boto3-license-manager==1.10.28"],
        "lightsail": ["mypy-boto3-lightsail==1.10.28"],
        "logs": ["mypy-boto3-logs==1.10.28"],
        "machinelearning": ["mypy-boto3-machinelearning==1.10.28"],
        "macie": ["mypy-boto3-macie==1.10.28"],
        "managedblockchain": ["mypy-boto3-managedblockchain==1.10.28"],
        "marketplace-entitlement": ["mypy-boto3-marketplace-entitlement==1.10.28"],
        "marketplacecommerceanalytics": ["mypy-boto3-marketplacecommerceanalytics==1.10.28"],
        "mediaconnect": ["mypy-boto3-mediaconnect==1.10.28"],
        "mediaconvert": ["mypy-boto3-mediaconvert==1.10.28"],
        "medialive": ["mypy-boto3-medialive==1.10.28"],
        "mediapackage": ["mypy-boto3-mediapackage==1.10.28"],
        "mediapackage-vod": ["mypy-boto3-mediapackage-vod==1.10.28"],
        "mediastore": ["mypy-boto3-mediastore==1.10.28"],
        "mediastore-data": ["mypy-boto3-mediastore-data==1.10.28"],
        "mediatailor": ["mypy-boto3-mediatailor==1.10.28"],
        "meteringmarketplace": ["mypy-boto3-meteringmarketplace==1.10.28"],
        "mgh": ["mypy-boto3-mgh==1.10.28"],
        "mobile": ["mypy-boto3-mobile==1.10.28"],
        "mq": ["mypy-boto3-mq==1.10.28"],
        "mturk": ["mypy-boto3-mturk==1.10.28"],
        "neptune": ["mypy-boto3-neptune==1.10.28"],
        "opsworks": ["mypy-boto3-opsworks==1.10.28"],
        "opsworkscm": ["mypy-boto3-opsworkscm==1.10.28"],
        "organizations": ["mypy-boto3-organizations==1.10.28"],
        "personalize": ["mypy-boto3-personalize==1.10.28"],
        "personalize-events": ["mypy-boto3-personalize-events==1.10.28"],
        "personalize-runtime": ["mypy-boto3-personalize-runtime==1.10.28"],
        "pi": ["mypy-boto3-pi==1.10.28"],
        "pinpoint": ["mypy-boto3-pinpoint==1.10.28"],
        "pinpoint-email": ["mypy-boto3-pinpoint-email==1.10.28"],
        "pinpoint-sms-voice": ["mypy-boto3-pinpoint-sms-voice==1.10.28"],
        "polly": ["mypy-boto3-polly==1.10.28"],
        "pricing": ["mypy-boto3-pricing==1.10.28"],
        "qldb": ["mypy-boto3-qldb==1.10.28"],
        "qldb-session": ["mypy-boto3-qldb-session==1.10.28"],
        "quicksight": ["mypy-boto3-quicksight==1.10.28"],
        "ram": ["mypy-boto3-ram==1.10.28"],
        "rds": ["mypy-boto3-rds==1.10.28"],
        "rds-data": ["mypy-boto3-rds-data==1.10.28"],
        "redshift": ["mypy-boto3-redshift==1.10.28"],
        "rekognition": ["mypy-boto3-rekognition==1.10.28"],
        "resource-groups": ["mypy-boto3-resource-groups==1.10.28"],
        "resourcegroupstaggingapi": ["mypy-boto3-resourcegroupstaggingapi==1.10.28"],
        "robomaker": ["mypy-boto3-robomaker==1.10.28"],
        "route53": ["mypy-boto3-route53==1.10.28"],
        "route53domains": ["mypy-boto3-route53domains==1.10.28"],
        "route53resolver": ["mypy-boto3-route53resolver==1.10.28"],
        "s3": ["mypy-boto3-s3==1.10.28"],
        "s3control": ["mypy-boto3-s3control==1.10.28"],
        "sagemaker": ["mypy-boto3-sagemaker==1.10.28"],
        "sagemaker-runtime": ["mypy-boto3-sagemaker-runtime==1.10.28"],
        "savingsplans": ["mypy-boto3-savingsplans==1.10.28"],
        "sdb": ["mypy-boto3-sdb==1.10.28"],
        "secretsmanager": ["mypy-boto3-secretsmanager==1.10.28"],
        "securityhub": ["mypy-boto3-securityhub==1.10.28"],
        "serverlessrepo": ["mypy-boto3-serverlessrepo==1.10.28"],
        "service-quotas": ["mypy-boto3-service-quotas==1.10.28"],
        "servicecatalog": ["mypy-boto3-servicecatalog==1.10.28"],
        "servicediscovery": ["mypy-boto3-servicediscovery==1.10.28"],
        "ses": ["mypy-boto3-ses==1.10.28"],
        "shield": ["mypy-boto3-shield==1.10.28"],
        "signer": ["mypy-boto3-signer==1.10.28"],
        "sms": ["mypy-boto3-sms==1.10.28"],
        "sms-voice": ["mypy-boto3-sms-voice==1.10.28"],
        "snowball": ["mypy-boto3-snowball==1.10.28"],
        "sns": ["mypy-boto3-sns==1.10.28"],
        "sqs": ["mypy-boto3-sqs==1.10.28"],
        "ssm": ["mypy-boto3-ssm==1.10.28"],
        "stepfunctions": ["mypy-boto3-stepfunctions==1.10.28"],
        "storagegateway": ["mypy-boto3-storagegateway==1.10.28"],
        "sts": ["mypy-boto3-sts==1.10.28"],
        "support": ["mypy-boto3-support==1.10.28"],
        "swf": ["mypy-boto3-swf==1.10.28"],
        "textract": ["mypy-boto3-textract==1.10.28"],
        "transcribe": ["mypy-boto3-transcribe==1.10.28"],
        "transfer": ["mypy-boto3-transfer==1.10.28"],
        "translate": ["mypy-boto3-translate==1.10.28"],
        "waf": ["mypy-boto3-waf==1.10.28"],
        "waf-regional": ["mypy-boto3-waf-regional==1.10.28"],
        "workdocs": ["mypy-boto3-workdocs==1.10.28"],
        "worklink": ["mypy-boto3-worklink==1.10.28"],
        "workmail": ["mypy-boto3-workmail==1.10.28"],
        "workmailmessageflow": ["mypy-boto3-workmailmessageflow==1.10.28"],
        "workspaces": ["mypy-boto3-workspaces==1.10.28"],
        "xray": ["mypy-boto3-xray==1.10.28"],
    },
    package_data={"mypy_boto3": ["py.typed"]},
    zip_safe=False,
)
